﻿.strikethrough {
    position: relative;
}

.strikethrough:before {
    color: black;
    position: absolute;
    content: "";
    left: 26%;
    top: 50%;
    width: 34%;
    right: 0;
    border-top: 3px solid;
    border-color: inherit;
    -webkit-transform: rotate(-0deg);
    -moz-transform: rotate(-0deg);
    -ms-transform: rotate(-0deg);
    -o-transform: rotate(-0deg);
    transform: rotate(-0deg);
}

.pricing-table-pro .pricing-table-col:hover {
    transition: box-shadow .25s;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

#most-popular-box {
    box-shadow: 0px 26px 30px #BB36B8;
    border-color: #BB36B8;
    transition: box-shadow .25s;
}

#most-popular-box:hover {
    box-shadow: 0px 41px 45px #BB36B8;
    border-color: #BB36B8;
    transition: box-shadow .25s;
}